<?php

/**
 * 网站介绍
 *
 * @package custom
 */
if (!defined('__TYPECHO_ROOT_DIR__')) exit;

?>

<?php
if (strlen(trim($options->LocalResourceSrc)) > 0) { //主题静态资源的绝对地址
    @define('STATIC_PATH', $options->LocalResourceSrc);
} else {
    @define('STATIC_PATH', THEME_URL . 'assets/');
}
?>

<!DOCTYPE HTML>
<?php
$options = Typecho_Widget::widget('Widget_Options');
?>

<html>

<head>

    <title>关于本站</title>
    <meta name="keywords" content="幻想领域个人主页介绍页">
    <meta name="description" content="幻想领域个人主页介绍页 ">
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo STATIC_PATH; ?>css/main.css" />
    <!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
    <!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
</head>

<body class="landing">
    <main class="app-content-body <?php Content::returnPageAnimateClass($this); ?>">
        <div id="page-wrapper">

            <!-- Header -->
            <header id="header">
                <h1 id="logo"><a href="/">幻想领域</a></h1>
                <nav id="nav">
                    <ul>
                        <li><a href="http://ssr0.cn:8000/ACG">壁纸</a></li>
                        <li><a href="http://mr.ssr0.cn:8000">资源</a>
                        <li><a href="http://i.nasv.net:8000/">图床</a></li>
                        <li><a href="/" target="_blank" class="button special">博客</a></li>
                    </ul>
                </nav>
            </header>

            <!-- Banner -->
            <section id="banner">
                <div class="content">
                    <header>
                        <h2>幻想领域</h2>
                        <p>上班摸鱼，下班睡觉！<br />
                            何以解忧，唯有白嫖！</p>
                    </header>
                    <span class="image"><img src="<?php echo STATIC_PATH; ?>img/head_portrait.jpg" alt="幻想领域" /></span>
                </div>
                <a href="#one" class="goto-next scrolly">Next</a>
            </section>

            <!-- One -->
            <section id="one" class="spotlight style1 bottom">
                <span class="image fit main"><img src="<?php echo STATIC_PATH; ?>img/pic001.jpg" alt="关于我们" /></span>
                <div class="content">
                    <div class="container">
                        <div class="row">
                            <div class="4u 12u$(medium)">
                                <header>
                                    <h2>关于网站</h2>
                                    <p>虽然是个很不起眼的小站，但还是想要好好做下去....</p>
                                </header>
                            </div>
                            <div class="4u 12u$(medium)">
                                <p>
                                    偶尔网站会打不开或者加载慢
                                    <br />是因为服务器正在努力赚钱中
                                    <br />等哪天咱不用上班财务自由时
                                    <br />服务器君也不会再这么辛苦了
                                </p>
                            </div>
                            <div class="4u$ 12u$(medium)">
                                <p>幻想领域起始
                                    <br />成立于2020年6月27日
                                    <br />目标是坚持十年维护，并在为此努力的路上
                                    <br />网站分享来自全球的动漫资源，无门槛下
                                    <br />载资源给你最佳的体验。
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <a href="#two" class="goto-next scrolly">Next</a>
            </section>
            <!-- Two -->
            <section id="two" class="spotlight style2 right">
                <span class="image fit main"><img src="<?php echo STATIC_PATH; ?>img/pic002.jpg" alt="" /></span>
                <div class="content">
                    <header>
                        <h2>--ACG资源小站--</h2>
                        <p>咱会一直坚持维护网站的！</p>
                    </header>
                    <p>
                        个人的能力始终是有限的！
                        <br />还希望大家多多留言评论！
                        <ul class="actions">
                            <li><a href="/" class="button">进入幻想领域</a></li>
                        </ul>
                </div>
                <a href="#three" class="goto-next scrolly">Next</a>
            </section>

            <!-- Three -->
            <section id="three" class="spotlight style3 left">
                <span class="image fit main bottom"><img src="<?php echo STATIC_PATH; ?>img/pic003.jpg" alt="" /></span>
                <div class="content">
                    <header>
                        <h2>幻想领域</h2>
                        <p>一个最近才开始涉及的板块。</p>
                    </header>
                    <p>虽然是广告，但是值得买！ </p>
                    <ul class="actions">
                        <li><a href="https://cdn.ssr0.cn:433/category/default/" target="_blank" class="button">进入幻想领域</a></li>
                    </ul>
                </div>
                <a href="#four" class="goto-next scrolly">Next</a>
            </section>

            <!-- Four -->
            <section id="four" class="wrapper style1 special fade-up">
                <div class="container">
                    <header class="major">
                        <h2>网站教程</h2>
                        <p>有时间就更新，不是很喜欢写教程，毕竟咱也是面向百度！</p>
                    </header>
                    <div class="box alt">
                        <div class="row uniform">
                            <section class="4u 6u(medium) 12u$(xsmall)">
                                <span class="icon alt major fa-area-chart"></span>
                                <h3>网站资源</h3>
                                <p>网站发布的资源都在NAS有存档，但是不提供在线分享，你可以选择拷盘~</p>
                            </section>
                            <section class="4u 6u$(medium) 12u$(xsmall)">
                                <span class="icon alt major fa-comment"></span>
                                <h3>关于主题</h3>
                                <p>博客是Handsome收费主题，经过自己多次修改(原版主题才没有这么好看~)。但是没有记录的习惯，所以有些地方怎么改得都忘记了，想参考的只能自己F12了</p>
                            </section>
                            <section class="4u$ 6u(medium) 12u$(xsmall)">
                                <span class="icon alt major fa-flask"></span>
                                <h3>广告位出售</h3>
                                <p>随缘看着给吧~一篇文章+公告栏</p>
                            </section>
                            </footer>
                        </div>
            </section>
            <!-- Five -->
            <section id="five" class="wrapper style2 special fade">
                <div class="container">
                    <header>
                        <h2>联系方式</h2>
                        <p>这里是咱的联系方式.</p>
                    </header>
                </div>

                <p>邮箱：admin@nasv.net</p>
                <p>QQ：513416494</p>
                <audio autoplay="autoplay">
                    <source src="<?php echo STATIC_PATH; ?>nasv.mp3" type="audio/mpeg" /></audio>
        </div>
        </section>
    </main>
    <!-- Footer -->
    <footer id="footer">
        <ul class="icons">
            <!--<li><a href="#" class="icon alt fa-twitter"><span class="label">Twitter</span></a></li>-->

        </ul>
        <ul class="copyright">
            <li>&copy; 幻想领域. All rights reserved.</li>
            <li>Design: <a href="/">Nasv</a></li>

        </ul>
    </footer>

    </div>

    <!-- Scripts -->

    <script src="<?php echo STATIC_PATH; ?>js/jquery.min.js"></script>
    <script src="<?php echo STATIC_PATH; ?>js/jquery.scrolly.min.js"></script>
    <script src="<?php echo STATIC_PATH; ?>js/jquery.dropotron.min.js"></script>
    <script src="<?php echo STATIC_PATH; ?>js/jquery.scrollex.min.js"></script>
    <script src="<?php echo STATIC_PATH; ?>js/skel.min.js"></script>
    <script src="<?php echo STATIC_PATH; ?>js/util.js"></script>
    <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
    <script src="<?php echo STATIC_PATH; ?>js/main.js"></script>

</body>
